---
title: Reflecting on a year without social media
draft: false
tags:
  - internet
  - social media
date: 2023-11-26
---
I don't remember exactly when I decided to remove all of my social media accounts. My best guess is that it's been about a year plus a few months. But what I do remember so vividly is this: scrolling my life away, thinking about so and so's drama, questioning their opinions. Not feeling in control. Living in an ephemeral, liminal space that is neither the real world, nor the inner world. There, but not present, my mind not wandering away to some place but to some not very specific place.

This nagging feeling didn't just appear out of nowhere; it has been brewing, fermenting, crystallizing gradually. When writing this post, I scoured through my journals and found a couple of hints. In my 2019 year-in-review post, I wrote about how "up until the 2010s, I was mostly operating in autopilot mode". Not surprising, I was barely in my mid-20s at the turn of the decade. But looking back, even as recent as a year ago, I used to lose hours on my phone aimlessly. I was unknowingly still on autopilot, too. "For the next decade, I'd like to be more intentional." When I got back from the Galapagos, I reminisced about all of the sunsets that I have forgotten ([[La Loberia]]). I realized I had no control over my life and no self-control when it came to the algorithm constantly showing me content. I was always distracted and not in the moment.

One month later, I followed up with about how at the same time I found joys being outdoors, I also re-discovered my inner world again. It seems that at the same time, I also felt this push to tend to my inner world. The trip to the Galapagos brought back a faint memory of who I used to be back then. This is incredibly hard to do when I was constantly being bombarded by information, and when I barely had time to reflect inside because I spent too much time getting distracted by things that may or may not matter to me outside.

Simply put, I had to give up something in my life, to make space and time for something new, and so I chose to give up social media.

"What do you do in your free time then?" a friend asked. The second point answered this question. I rediscovered old hobbies, made new ones—something I also recognize is a privilege—and now I have too many hobbies to keep me occupied that I genuinely feel that 24 hours per day are not enough.

Like everything else in life, there are downsides. Another friend asked, "how do you know how your friends are doing?"

This is a valid point, and my answer was: you're right. I don't always know. But it turns out it's not a problem. I wrote this on my 2022 year-in-review post, and this still rings true six months later:

> I don’t have social media anymore (and I’ve had two people told me they think I’m dead) [... ] friendship wise this year was supposed to be a disaster, and yet I feel like my friends—old and new—have been such a big part of my life now more than ever. I’m utterly grateful to have met a lot of amazing new people this year be it at home or during my travels, and I also get to deepen my existing connections despite geographical and timezone barriers.
> Sans social media, I can no longer maintain my friendships by depending on tweet replies or story reactions (or whatever interaction the social media I used has implemented to make me believe that they are 1:1 replacements of social interactions in order to keep me engaged on their website). There was no choice but to turn one-click reacts into face-to-face meetings (or calls for my faraway friends), and replace cryptic Instagram stories with a clear as day “hey, I’m having a mini meltdown in a 12-hour flight right now and I’m flying solo, can you be there for me until my slow as a snail free wi-fi runs out?”.
> I had to put more effort, and a lot of it involves being vulnerable which has always been my character flaw. But it’s all for the better, because by opening myself up more, I get to learn more about my friends in return.

There is more effort involved, which I totally don't mind after all. Instead of waiting for my friends' posts, I do have to remember their important moments in my head—their trip to Chicago, their Spartan race, the start date of their new job—and follow up with them accordingly. But _personally_, to me it feels more ingenious than being prompted by their posts or stories. That alone makes me really happy.

Another downside is when I'm meeting new people, sometimes the first thing they would ask is if I have an Instagram, and when I say that I don't, depending on the situation (if I'm not that eager to see them again, for example) we would cease to exchange contacts.

But lately I have been a bit less forceful about making connections. I might write a separate post about this, but one thing I learned is that fleeting connections don't make them any less meaningful, and as I spend more time in my inner world, I have more desire to just keep to myself. All this combined makes me feel I'm not losing much here; everything works as designed, if anything.

Will I ever come back? Never say never, Bieber sings, but at this point I can't imagine going back. The other day, my friends were talking about how bizarre their algorithm had gotten, and some friends also shared with me how their feeds currently look like now. As a formerly chronically online kid, it surprised me that it took me a long, long time to decipher what some of the memes actually mean. It was like taking a peek at an utterly strange, alternative world that speaks an entirely different language—one that I frankly have no desire to travel to. The only scenario I can imagine coming back is if for some reason I get rendered impossible to interact much with people in real life or do activities outside.

Social media used to consume so much of my time, even when I wasn't actively posting content. Now that I've got my time back, I've used it to do plenty other things like going through various cookbooks, exercising, making art, catching up with friends IRL or online for long-distance friends, or doing a little picnic by the riverside when the sun is out. It doesn't make sense for me to go back to social media when I don't even have enough time to do everything that I love and maintain the connections I'd like to; the math just doesn't compute.

But most importantly, I like myself better when I'm not on social media. I don't find myself thinking about drama of people that I don't know about. I'm becoming more intentional about consuming information and I'm getting better at deciding which ones matter to me and which ones don't. I'm thinking and creating more, even if it's a half-finished crochet swatch that I may never touch again. I'm getting involved in my local communities and I'm more intentional in developing and maintaining friendships and connections. I have a stronger sense of self, which has helped me get through life when it throws me a curveball or two (or more!). I'm discovering things that truly make my heart sing, and in the absence of sounds and noises, I can really hear my heart sing too. I like that.

Despite that, this is not a call for everyone to delete their social media. I have benefited a lot from it; it has shaped me into who I am today, it would be extremely hypocritical of me to completely denounce it. It's just that it no longer fits into _my_ life _right now_, and that's okay. When a clothing no longer fits you, you get rid of it, right?

Social media is a tool, after all. Though unlike the food processor that I only think about and use when I want to make some chili dips or mayo, it is a tool that has become so deeply embedded in our lives. Getting to the point where I can finally objectively assess how it affects me and how it fits into my life takes a lot of time and is easier said than done. It turns out that after all, much of it is actually an exercise of getting to know myself and being courageous to make drastic changes in my life.